 .u-section-1 {
  min-height: 812px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  height: 451px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -513px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 634px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -557px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  width: 525px;
  min-height: 518px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: -634px calc(((100% - 1140px) / 2) + 45px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 0 0 10px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 28px 0 0 10px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 600;
  margin: 129px auto 0 10px;
  padding: 10px 43px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 624px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 425px;
    min-height: 543px;
    margin-top: -624px;
    margin-right: calc(((100% - 940px) / 2) + 45px);
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1242px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-shape-2 {
    width: 642px;
    height: 637px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 646px;
    height: 590px;
    margin-top: -70px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 597px;
    min-height: 467px;
    margin-top: -1095px;
    margin-right: calc(((100% - 720px) / 2)  + 45px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1208px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 490px;
    height: 613px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -1118px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1012px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 298px;
    height: 376px;
    margin-top: -51px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -900px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1873px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 76px auto 0;
}

.u-section-2 .u-shape-1 {
  height: 302px;
  margin-top: 309px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-gallery-1 {
  height: 1574px;
  width: 1140px;
  grid-gap: 17px;
  margin: -526px auto 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1621px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 127px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    height: 1311px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2500px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 103px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    height: 2268px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 7006px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 36px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    height: 6785px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 4563px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 50px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    height: 4417px;
    margin-bottom: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 217px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 35px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 136px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 15px auto 15px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 205px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 17px 64px 19px 63px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 112px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 196px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
    padding: 18px 41px 18px 39px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 84px;
    padding-right: 32px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 161px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
} .u-section-4 {
  --border-color-var: #410912;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 905px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 16px auto 0;
}

.u-section-4 .u-image-1 {
  width: 120px;
  height: 93px;
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  margin: -1px auto 0;
}

.u-section-4 .u-image-2 {
  width: 120px;
  height: 112px;
  margin: -140px auto 0 106px;
}

.u-section-4 .u-image-3 {
  width: 120px;
  height: 85px;
  margin: -100px 106px 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 0 122px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 104px;
  height: 104px;
  margin: -14px 298px 0 auto;
}

.u-section-4 .u-text-4 {
  margin: -104px 878px 0 36px;
}

.u-section-4 .u-image-5 {
  width: 139px;
  height: 82px;
  margin: -59px auto 0 303px;
}

.u-section-4 .u-text-5 {
  margin: -5px 272px 0 auto;
}

.u-section-4 .u-text-6 {
  margin: -81px 664px 0 269px;
}

.u-section-4 .u-group-1 {
  width: 379px;
  height: 379px;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  min-height: 379px;
  margin: -33px auto 0 191px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-6 {
  width: 98px;
  height: 96px;
  margin: 14px auto 0;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -1px auto 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --radius: 10px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -428px auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 379px;
  height: 379px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --bottom-right-radius: 20px;
  --top-right-radius: 20px;
  margin: 1px 191px 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-4 .u-text-10 {
  margin: 11px -1px 0;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  margin: 0 9px 0 5px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-12 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 41px 0 25px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -142px;
    margin-left: 58px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -112px;
    margin-right: 71px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 5px;
    margin-right: 89px;
  }

  .u-section-4 .u-image-4 {
    margin-top: -5px;
    margin-right: 236px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 714px;
    margin-left: 0;
  }

  .u-section-4 .u-image-5 {
    margin-top: -68px;
    margin-left: 235px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 4px;
    margin-right: 219px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -86px;
    margin-right: 532px;
    margin-left: 201px;
  }

  .u-section-4 .u-group-1 {
    min-height: 368px;
    margin-top: -26px;
    margin-left: 91px;
    height: auto;
  }

  .u-section-4 .u-text-7 {
    width: 278px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    margin-top: -15px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: -423px;
  }

  .u-section-4 .u-group-2 {
    --top-left-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
    min-height: 368px;
    margin-top: 7px;
    margin-right: 91px;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: -11px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 40px;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 3px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -120px;
    margin-left: 60px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -106px;
    margin-right: 60px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
    margin-right: 88px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 0;
    margin-right: 182px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -118px;
    margin-right: 516px;
    margin-left: 15px;
  }

  .u-section-4 .u-image-5 {
    margin-top: -82px;
    margin-left: 183px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -2px;
    margin-right: 145px;
    margin-left: 397px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -82px;
    margin-right: 324px;
    margin-left: 109px;
  }

  .u-section-4 .u-group-1 {
    width: 314px;
    min-height: 427px;
    margin-top: 12px;
    margin-left: 46px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 16px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 13px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 4px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 39px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -498px;
  }

  .u-section-4 .u-group-2 {
    width: 315px;
    min-height: 426px;
    margin-top: 24px;
    margin-right: 45px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-text-10 {
    width: 248px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-11 {
    margin-top: -15px;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-top: 16px;
    margin-bottom: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-image-1 {
    width: 102px;
    height: 81px;
    margin-top: 15px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-4 .u-image-2 {
    height: 80px;
    margin-top: -126px;
    margin-left: 35px;
  }

  .u-section-4 .u-image-3 {
    width: 99px;
    margin-top: -92px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 63px;
  }

  .u-section-4 .u-image-4 {
    width: 120px;
    height: 88px;
    margin-top: 34px;
    margin-right: 110px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -140px;
    margin-right: 386px;
    margin-left: 8px;
  }

  .u-section-4 .u-image-5 {
    width: 111px;
    height: 67px;
    margin-top: -31px;
    margin-left: 107px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -6px;
    margin-right: 83px;
    margin-left: 291px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -77px;
    margin-right: 243px;
    margin-left: 107px;
  }

  .u-section-4 .u-group-1 {
    width: 256px;
    min-height: 473px;
    margin-top: 10px;
    margin-left: 20px;
  }

  .u-section-4 .u-image-6 {
    width: 92px;
    height: 91px;
    margin-top: 24px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 24px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 43px;
    margin-left: 32px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.6666666666666665rem;
    margin-top: -529px;
  }

  .u-section-4 .u-group-2 {
    width: 247px;
    min-height: 473px;
    margin-top: 14px;
    margin-right: 23px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 40px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-4 .u-text-12 {
    font-size: 2rem;
    margin-top: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1442px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-image-1 {
    width: 125px;
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 100px;
    margin-top: -158px;
    margin-right: 19px;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    width: 170px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: -241px;
    margin-right: 0;
    margin-left: 182px;
  }

  .u-section-4 .u-image-5 {
    width: 138px;
    margin-top: 66px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 10px;
    margin-right: 170px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: -83px;
    margin-right: 0;
    margin-left: 211px;
  }

  .u-section-4 .u-group-1 {
    --bottom-left-radius: 0px;
    width: 302px;
    min-height: 400px;
    --top-right-radius: 20px;
    --bottom-right-radius: 0px;
    --radius: 0px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-4 .u-text-7 {
    margin-right: 13px;
    margin-left: 4px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 29px;
    margin-left: auto;
    padding: 10px 11px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -449px;
    margin-left: auto;
  }

  .u-section-4 .u-group-2 {
    --bottom-left-radius: 20px;
    --top-right-radius: 0px;
    width: 302px;
    min-height: 400px;
    margin-top: 407px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 1px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-10 {
    margin-top: 23px;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 34px;
    margin-bottom: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 645px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  background-image: none;
  min-height: 332px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 20px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  margin: 93px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px 287px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 237px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  margin: 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 248px;
  min-width: 124px;
  margin: 23px auto 0 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
  padding: 22px;
}

.u-section-5 .u-icon-2 {
  height: 100%;
  padding: 22px;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  padding: 22px;
}

.u-section-5 .u-icon-4 {
  height: 100%;
  padding: 22px;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 36px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 569px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 36px 187px 0 0;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 218px;
  width: 567px;
  margin: 75px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-right: 197px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 469px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 77px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 98px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-custom-html-1 {
    width: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 432px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-5 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}